summaryrefslogtreecommitdiffstats
path: root/os-plugins/plugins/Theme/XX_Theme.sh
diff options
context:
space:
mode:
Diffstat (limited to 'os-plugins/plugins/Theme/XX_Theme.sh')
-rw-r--r--os-plugins/plugins/Theme/XX_Theme.sh18
1 files changed, 18 insertions, 0 deletions
diff --git a/os-plugins/plugins/Theme/XX_Theme.sh b/os-plugins/plugins/Theme/XX_Theme.sh
new file mode 100644
index 00000000..81d2a729
--- /dev/null
+++ b/os-plugins/plugins/Theme/XX_Theme.sh
@@ -0,0 +1,18 @@
+#! /bin/sh
+#
+# stage3 part of 'Theme' plugin - the runlevel script
+#
+if ! [ -e /initramfs/plugin-conf/Theme.conf ]; then
+ exit 1
+fi
+. /initramfs/plugin-conf/Theme.conf
+
+if ! [ -n $active ]; then
+ exit 0
+fi
+
+echo "executing the 'Theme' os-plugin ...";
+
+# nothing to do here, really
+
+echo "done with 'Theme' os-plugin ...";